@charset "utf-8";
/* CSS Document */
ul.footer_logos
{
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}
ul.footer_logos li
{
	list-style:none;
	width:24%;
	margin-right:5%;
	float:left;
}
ul.footer_logos li img
{
	max-width:100%;
}
body
{
/*background:url(/public2/site/images/aasif/redox-02.png);*/
background-color:#DCDCDC !important;
}
.main-header
{
	/*background:url(/public2/site/images/aasif/blue-snow.png) !important;
	background-color:#DCDCDC !important;*/
}
.site-footer
{
	background:transparent;
	color:#333;

}
.site-footer a
{
color:#0a818a;
}
.site-footer a:hover
{
color:#10beca;
}
.container.site-footer-content .col-md.col-md-2
{
	   display: none;
}
.site-footer-sidebar {
    border-top: 1px solid rgba(0,0,0,0.25);
    padding-top: 30px;
}
.block_make_submission .block_make_submission_link {
    border: 2px solid #10beca;
}
.editorialboard p
{
	margin-bottom:0;
	margin-top:0;
}
.pkp_footer_content{
	font-weight:400;font-style:normal;font-size:14px;line-height:1.57142857;font-family:"Roboto",sans-serif;text-transform:none;letter-spacing:normal;padding-left:0;
	padding-right:0;
	text-align: left;
	padding-top:30px;
	padding-bottom:30px;
	
	}
	.pkp_footer_content .footer_menu{padding:0;list-style:none;margin:0 0 10px}
	.pkp_footer_content .footer_menu>li{display:inline-block;margin-right:30px}
	.pkp_footer_content .footer_menu>li:last-child{margin-right:0}
	.pkp_footer_content .footer_menu a{font-weight:700;font-style:normal;font-size:14px;line-height:1.375;
	font-family:"Roboto",sans-serif;text-transform:uppercase;letter-spacing:1.6px;color:#333;
	text-decoration:none;border-bottom:2px solid transparent;padding-bottom:3px}
	.pkp_footer_content .footer_menu a:hover,.pkp_footer_content .footer_menu a:focus{border-color:#10beca}
	.pkp_footer_content .social_icons{margin-bottom:10px}
	.pkp_footer_content .social_icons ul,.pkp_footer_content .social_icons li{display:inline-block;margin:0;padding:0}
	.pkp_footer_content .social_icons ul{vertical-align:middle}.pkp_footer_content .social_icons img{width:30px;height:30px;margin-left:5px}
	.pkp_footer_content .footer_body a{color:#333}.logos_banner{width:100%;margin-bottom:0px}
	.logos_banner .row{display:table-row;border-collapse:collapse;width:100%}
	.logos_banner .item{display:table-cell;vertical-align:top;	padding-right: 10px;}
	.logos_banner img{display:block;width:100%;height:auto}
	.pkp_brand_footer{text-align:left;padding:0 0 20px}
	.pkp_brand_footer a{display:inline;float:none}
	.navbar-nav .nav-link, .navbar-nav .dropdown-item {
    font-size: 16px;
    font-weight: 600;
}
.homepage-issue-header .col-lg-3
{
	display:none;
}
.homepage-issue-header .col-lg-9
{
	padding-left:0;
	max-width: 100%;
    flex: 0 0 100%;
}
.homepage-issue-current,.homepage-issue-identifier,.homepage-issue-published
{
	    opacity: 0;
}
fieldset.reviewer
{
	display:none;
}
body
{
    padding: 30px 0;	
}
.main-header,.site-footer
{	
    width: 100%;
	    margin: 0 auto;
    background-color: #fff;
}
.container-homepage-issue
{
	width: 100%;
	    margin: 0 auto;
    background-color: #fff;
}
.homepage-image
{
    width: 100%;
	  margin: 0 auto;
}
.container
{
    background: #fff;
}
.site-footer-content
{
	background: rgba(0,0,0,0.05);
    border-top: 1px solid #ddd;
    border-bottom: 20px solid #fff;
}
.site-footer{
    padding-bottom: 0;
}
.page-header
{
    background: #fff;
    overflow: hidden;
    margin: 0;
    padding-top: 110px;
}
.alert-primary,#primaryNav .dropdown-menu.show,#primaryNav .dropdown-item ,#primaryNav .dropdown-item:hover{
	     background-color: #007cba;
    color: #fff;
}
#primaryNav .dropdown-item:hover
 {
        border-color: #bee;
}
@media (min-width:992px){
		.pkp_footer_content .footer_menu{float:left}
		.pkp_footer_content .social_icons{float:right}
		.pkp_footer_content .footer_body{clear:both}
		

.navbar-logo img {
    max-height: 90px;
}

}
@media (min-width: 768px)
{
	.main-header,.site-footer
{	
    max-width: 720px;
}
.container-homepage-issue
{
	max-width: 720px;
}
.homepage-image
{
    max-width: 720px;
}
}
@media (min-width: 992px)
{
	.main-header,.site-footer
{	
    max-width: 960px;
}
.container-homepage-issue
{
	max-width: 960px;
}
.homepage-image
{
    max-width: 960px;
}
}

@media (min-width: 1200px)
{
.main-header,.site-footer
{	
    max-width: 1140px;

}
.container-homepage-issue
{
	max-width: 1140px;

}
.homepage-image
{
    max-width: 1140px;
  
}
}


	
@media (max-width:992px){
.navbar-brand img
{
	
	max-height: 3em !important;
}
}
@media only screen and (max-width:480px){
	
ul.footer_logos li {
    width: 50%;
    margin-left: 18%;
    margin-bottom: 20px;
}
.navbar-brand img
{
	
	max-height: 2em !important;
}
}